@font-face {
    font-family: 'Tilda Sans';
    src: url('tildasans-regular.woff2') format('woff2'),
         url('tildasans-regular.woff') format('woff'),
         url('tildasans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Tilda Sans';
    src: url('tildasans-medium.woff2') format('woff2'),
         url('tildasans-medium.woff') format('woff'),
         url('tildasans-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Tilda Sans';
    src: url('tildasans-semibold.woff2') format('woff2'),
         url('tildasans-semibold.woff') format('woff'),
         url('tildasans-semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Tilda Sans';
    src: url('tildasans-bold.woff2') format('woff2'),
         url('tildasans-bold.woff') format('woff'),
         url('tildasans-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
